## xmem 1.20-4.1

=== Makefile ===
xmem: xmem.o get_mem.o MemStripChart.o
	gcc -o xmem xmem.o get_mem.o MemStripChart.o -L/usr/X11R6/lib -lX11 -lXt -lXaw -lproc 

xmem.o: xmem.c
	gcc -c xmem.c

get_mem.o: get_mem.c
	gcc -c get_mem.c

MemStripChart.o: MemStripChart.c
	gcc -c MemStripChart.c

clean:
	-rm xmem *.o

install: xmem
	cp xmem $(DESTDIR)/usr/X11R6/bin/
	cp XMem.ad $(DESTDIR)/usr/X11R6/lib/X11/app-defaults/XMem
