=== debian/changelog ===
xmem (1.20-4.1) frozen unstable; urgency=low

  * Fixed dependency information. (Closes: #58025, #58416)

 -- Randolph Chung <tausq@debian.org>  Sat, 19 Feb 2000 23:39:33 -0700

xmem (1.20-4) unstable; urgency=low

  * Changed get_mem.c to new libproc calls.
  * Fixed menu format.

 -- David N. Welton <davidw@prosa.it>  Sat, 13 Nov 1999 14:52:18 -0800

xmem (1.20-3) unstable; urgency=low

  * Fixes procps dependency.

 -- David N. Welton <davidw@efn.org>  Tue, 14 Sep 1999 02:37:43 -0700

xmem (1.20-2) unstable; urgency=low

  * Fixes #42048.  Xmem now includes a docs directory.

 -- David N. Welton <davidw@efn.org>  Thu, 29 Jul 1999 23:01:28 -0700

xmem (1.20-1) unstable; urgency=low

  * New release using hacked 'bo' sources.

 -- David N. Welton <davidw@efn.org>  Sun, 25 Apr 1999 12:57:48 -0700

Local variables:
mode: debian-changelog
End:
