=== debian/control ===
Source: xmem
Section: x11
Priority: optional
Maintainer: David N. Welton <davidw@efn.org>
Build-Depends: libproc-dev
Standards-Version: 2.5.0

Package: xmem
Architecture: any
Depends: ${shlibs:Depends}, libproc-dev
Description: Visual indicator of amount of memory/swap usage
 The xmem program, which gives a visual representation of memory usage.
