## xmem 1.20-14

=== Makefile ===
--- 
+++ 
@@ -15,4 +15,4 @@
 
 install: xmem
 	cp xmem $(DESTDIR)/usr/X11R6/bin/
-	cp XMem.ad $(DESTDIR)/usr/X11R6/lib/X11/app-defaults/XMem
+	cp XMem.ad $(DESTDIR)/etc/X11/app-defaults/XMem
