=== debian/changelog ===
xmem (1.20-14) unstable; urgency=low

  * Added newline to conffiles... bleagh. (closes: #132546)

 -- David N. Welton <davidw@debian.org>  Wed,  6 Feb 2002 10:42:11 +0100

xmem (1.20-13) unstable; urgency=low

  * Added XMem as conffile in app-defaults (closes: #132159).

 -- David N. Welton <davidw@debian.org>  Mon,  4 Feb 2002 14:18:19 +0100

xmem (1.20-12) unstable; urgency=low

  * Fixed spelling bug, caught by Matt Zimmerman.
  *  (closes: #125553)

 -- David N. Welton <davidw@debian.org>  Tue, 18 Dec 2001 20:18:52 +0100

xmem (1.20-11) unstable; urgency=low

  * Added build depends for libxaw7-dev and xlibs-dev. (closes: #110971)

 -- David N. Welton <davidw@debian.org>  Sun,  2 Sep 2001 18:16:33 +0200

xmem (1.20-10) unstable; urgency=low

  * Updated standards version (closes: #69962)

 -- David N. Welton <davidw@debian.org>  Thu, 30 Aug 2001 11:47:23 +0200

xmem (1.20-9) unstable; urgency=low

  * Change to use /etc/X11/app-defaults/ directory.

  * Closes #86316.

 -- David N. Welton <davidw@debian.org>  Sun, 25 Feb 2001 20:02:03 +0100

xmem (1.20-8) unstable; urgency=low

  * Changed maintainer address.

 -- David N. Welton <davidw@debian.org>  Tue,  7 Nov 2000 13:18:41 +0100

xmem (1.20-7) unstable; urgency=low

  * Changed maintainer address.

  * Added Build-Depends.

 -- David N. Welton <davidw@linuxcare.com>  Thu,  7 Sep 2000 21:36:42 +0200

xmem (1.20-6) unstable; urgency=low

  * Updated package.

  * Closes #44313, this is a 'native' package because the only 'upstream'
    sources that I could find were an old Debian source package.

  * Closes #58025, recompiled xmem, so it is now linked against the right
    libraries.

  * Closes #58416, as far as I can tell, the package builds from source.

 -- David N. Welton <davidw@linuxcare.com>  Thu,  7 Sep 2000 19:48:46 +0200

xmem (1.20-5) unstable; urgency=low

  * Fixes #58025.  Xmem depends on procps.

 -- David N. Welton <davidw@efn.org>  Sun, 13 Feb 2000 19:24:50 -0800
