=== debian/control ===
Source: xmem
Build-Depends: debhelper, libproc-dev, xlibs-dev, libxaw7-dev
Section: x11
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Standards-Version: 3.5.6.0

Package: xmem
Architecture: any
Depends: ${shlibs:Depends}, procps
Description: Visual indicator of amount of memory/swap usage
 The xmem program, which gives a visual representation of memory usage.
