=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_shlibdeps
 	dh_gencontrol
 	dh_makeshlibs
