## xmem 1.20-19

=== debian/changelog ===
xmem (1.20-19) unstable; urgency=low

  * Linked against latest libproc. (Closes: #203169).

 -- David N. Welton <davidw@debian.org>  Fri,  7 Nov 2003 12:15:36 +0100

xmem (1.20-18) unstable; urgency=low

  * Linked against latest libproc. (closes: #197305)

 -- David N. Welton <davidw@debian.org>  Sat, 26 Jul 2003 13:01:27 +0200

xmem (1.20-17) unstable; urgency=low

  * Recompiled with new libproc.so.

 -- David N. Welton <davidw@debian.org>  Sun, 11 May 2003 09:43:06 +0200

xmem (1.20-16) unstable; urgency=low

  * Recompiled with more recent libraries. (closes: #179515)

 -- David N. Welton <davidw@debian.org>  Thu, 20 Mar 2003 21:14:56 -0800

xmem (1.20-15) unstable; urgency=low

  * Recompiled for new libproc-dev. (closes: #166534).

 -- David N. Welton <davidw@debian.org>  Fri, 22 Nov 2002 13:50:09 -0800
