=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: xmem
 Architecture: any
-Depends: ${shlibs:Depends}, procps
+Depends: ${shlibs:Depends}
 Description: Visual indicator of amount of memory/swap usage
  The xmem program, which gives a visual representation of memory usage.
