## xmem 1.20-20ubuntu2

=== debian/changelog ===
xmem (1.20-20ubuntu2) dapper; urgency=low

  * debian/patches/xmem-1.20-makefile.diff
    + Added patch to install in /usr/bin. (Closes: Malone #32416)

 -- Chuck Short <zulcss@gmail.com>  Fri, 21 Apr 2006 17:03:17 -0400

xmem (1.20-20ubuntu1) dapper; urgency=low

  * Build-Depends: libxaw7-dev

 -- LaMont Jones <lamont@ubuntu.com>  Thu,  2 Feb 2006 22:44:36 -0700

xmem (1.20-20) unstable; urgency=low

  * Orphaning package - I don't use it anymore.
  * xmem: FTBFS: build-depends on removed xlibs-dev

 -- David N. Welton <davidw@debian.org>  Mon, 16 Jan 2006 22:58:15 +0100
