=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xmem
-Build-Depends: debhelper, libproc-dev, xlibs-dev, libxaw7-dev
+Build-Depends: debhelper, libproc-dev, libxmu-dev, libxt-dev, x-dev, libxaw7-dev
 Section: x11
 Priority: optional
-Maintainer: David N. Welton <davidw@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.5.6.0
 
 Package: xmem
