=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 build:
 	$(checkdir)
+	for i in debian/patches/*.diff; do \
+		patch -r debian/devullnull -N -p1 <$$i || true; \
+	done
+	rm -f debian/devull
 	$(MAKE) CFLAGS="-O2 -g -Wall"
 	touch build
 
@@ -15,6 +19,11 @@
 	-$(MAKE) clean
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core debian/substvars
+
+	for i in debian/patches/*.diff; do \
+		patch -R -r debian/devnull -N -p1 <$$i || true; \
+	done
+	rm -f debian/devnull 
 
 binary-indep: checkroot build
 	$(checkdir)
