## xmem 1.20-25

=== debian/changelog ===
xmem (1.20-25) unstable; urgency=low

  * New email address.

 -- Daniel Baumann <daniel@debian.org>  Thu,  6 Jul 2006 11:42:00 +0200

xmem (1.20-24) unstable; urgency=low

  * Added lintian override.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Mon, 26 Jun 2006 11:43:00 +0200

xmem (1.20-23) unstable; urgency=low

  * Changed Build-Depend on libxaw8-dev to libxaw7-dev as requested by the
    X-Strike Force.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Tue, 28 Mar 2006 13:41:00 +0100

xmem (1.20-22) unstable; urgency=low

  * New maintainer (Closes: #348424).
  * Addapted debian/* to my own package style :)
  * Fixed wrong install calls in Makefile.
  * Reformated manpage.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 22 Jan 2006 14:26:00 +0100

xmem (1.20-21) unstable; urgency=low

  * QA upload.
  * debian/control: Add build-dep on libxaw8-dev to fix FTBFS. (Closes:
    #346825)

  * Housekeeping:
    + Moved binary to /usr/bin/xmem
    + debian/menu: Quoted all strings
    + Updated build stuff to debhelper 5 (rewrote debian/rules)
    + Updated Standards-Version to 3.6.2

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 19 Jan 2006 17:05:41 +0100
