=== debian/control ===
Source: xmem
Section: x11
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 4.0), libproc-dev, libxaw7-dev, libxmu-dev, libxt-dev
Standards-Version: 3.7.2

Package: xmem
Architecture: any
Depends: ${shlibs:Depends}
Description: Visual indicator of amount of memory/swap usage
 The xmem program, which gives a visual representation of memory usage.
