## xmem 1.20-27

=== Makefile ===
xmem: xmem.o get_mem.o MemStripChart.o
	gcc $(CFLAGS) -o xmem xmem.o get_mem.o MemStripChart.o -L/usr/X11R6/lib -lX11 -lXt -lXaw -lproc 

xmem.o: xmem.c
	gcc $(CFLAGS) -c xmem.c

get_mem.o: get_mem.c
	gcc $(CFLAGS) -c get_mem.c

MemStripChart.o: MemStripChart.c
	gcc $(CFLAGS) -c MemStripChart.c

clean:
	-rm xmem *.o

install: xmem
	install -d -m 755 $(DESTDIR)/usr/bin/
	install -d -m 755 $(DESTDIR)/etc/X11/app-defaults/
	install -m 755 xmem $(DESTDIR)/usr/bin/
	install -m 644 XMem.ad $(DESTDIR)/etc/X11/app-defaults/XMem
