=== debian/changelog ===
xmem (1.20-27) unstable; urgency=low

  * Adopting package (Closes: #391376).
  * Updated manpage with commandline options and Xresources.

 -- Michelle Konzack <linux4michelle@freenet.de>  Fri, 06 Apr 2007 15:09:18 +0200

xmem (1.20-26) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 11:14:00 +0100
