=== debian/rules ===
--- 
+++ 
@@ -39,18 +39,12 @@
 	# Installing package
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xmem
 
-	# Installing lintian overrides
-	for LINTIAN in debian/lintian/*; \
-	do \
-		install -D -m 644 $$LINTIAN debian/`basename $$LINTIAN `/usr/share/lintian/overrides/`basename $$LINTIAN` || exit 1; \
-	done
-
 binary-indep: build install
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_install
 	dh_installmenu
