## xmem 1.20-27ubuntu1

=== debian/changelog ===
xmem (1.20-27ubuntu1) oneiric; urgency=low

  * Makefile: Add Xmu library linker to fix FTBFS with ld --no-add-needed.
    (LP: #756017)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 30 Jun 2011 00:33:22 +0700
