=== debian/control ===
Source: xmem
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michelle Konzack <linux4michelle@freenet.de>
Build-Depends: debhelper (>= 5), libproc-dev, libxaw7-dev, libxmu-dev, libxt-dev
Standards-Version: 3.7.2

Package: xmem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Visual indicator of amount of memory/swap usage
 The xmem program, which gives a visual representation of memory usage.
