=== debian/changelog ===
xmem (1.20-27.1) unstable; urgency=low

  * Non-maintainer upload.
  * Copied 1.20-27ubuntu1 from Ubuntu.  Fixes FTBFS.  Closes: #556712.

 -- Bart Martens <bartm@debian.org>  Sun, 25 Sep 2011 18:00:13 +0200
