=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xmem
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michelle Konzack <linux4michelle@freenet.de>
+Maintainer: Michelle Konzack <linux4michelle@freenet.de>
 Build-Depends: debhelper (>= 5), libproc-dev, libxaw7-dev, libxmu-dev, libxt-dev
 Standards-Version: 3.7.2
