## xmem 1.20-27.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 xmem: xmem.o get_mem.o MemStripChart.o
-	gcc $(CFLAGS) -o xmem xmem.o get_mem.o MemStripChart.o -L/usr/X11R6/lib -lX11 -lXt -lXaw -lproc -lXmu 
+	gcc $(CFLAGS) -o xmem xmem.o get_mem.o MemStripChart.o -L/usr/X11R6/lib -lX11 -lXt -lXaw -lprocps -lXmu 
 
 xmem.o: xmem.c
 	gcc $(CFLAGS) -c xmem.c
