=== debian/changelog ===
xmem (1.20-27.2) unstable; urgency=high

  * Non-maintainer upload.
  * Catch up with procps changes:
    - Replace libproc-dev build-dep with libprocps0-dev (Closes: #659596).
    - Link against procps, rather than with proc (Closes: #652171).
  * Set urgency to “high” for the RC bug fixes.
  * Thanks to IRILL for sponsoring this BSP in Paris.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2012 17:36:28 +0000
