=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Michelle Konzack <linux4michelle@freenet.de>
-Build-Depends: debhelper (>= 5), libproc-dev, libxaw7-dev, libxmu-dev, libxt-dev
+Build-Depends: debhelper (>= 5), libprocps0-dev, libxaw7-dev, libxmu-dev, libxt-dev
 Standards-Version: 3.7.2
 
 Package: xmem
