## xmem 1.20-27.2ubuntu1

=== debian/changelog ===
xmem (1.20-27.2ubuntu1) trusty; urgency=low

  * Transition from libprocps0 to libprocps1.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Oct 2013 16:52:09 -0400
