=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xmem
 Section: x11
 Priority: optional
-Maintainer: Michelle Konzack <linux4michelle@freenet.de>
-Build-Depends: debhelper (>= 5), libprocps0-dev, libxaw7-dev, libxmu-dev, libxt-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michelle Konzack <linux4michelle@freenet.de>
+Build-Depends: debhelper (>= 5), libprocps1-dev, libxaw7-dev, libxmu-dev, libxt-dev
 Standards-Version: 3.7.2
 
 Package: xmem
